<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.settings/1">
<module_version install_time="1236022907257" last="true" origin="installer" specification_version="1.10.33">
<file crc="242104822" name="config/Modules/org-netbeans-modules-settings.xml"/>
<file crc="835648285" name="modules/org-netbeans-modules-settings.jar"/>
</module_version>
</module>
